UbuntuUpdates.org

Package "gnutls28"

Name: gnutls28

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • GNU TLS library - commandline utilities
  • GNU TLS library - GNU Guile bindings

Latest version: 3.6.15-4ubuntu2.1
Release: groovy (20.10)
Level: proposed
Repository: universe

Links



Other versions of "gnutls28" in Groovy

Repository Area Version
base universe 3.6.15-4ubuntu2
base main 3.6.15-4ubuntu2
proposed main 3.6.15-4ubuntu2.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 3.6.15-4ubuntu2.1 2021-03-02 12:07:03 UTC

  gnutls28 (3.6.15-4ubuntu2.1) groovy; urgency=medium

  * testpkcs11: use datefudge to allow testing with expired certificates.
    (LP: #1910255)

 -- Brian Murray <email address hidden> Fri, 26 Feb 2021 16:23:02 -0800

1910255 autopkgtest fails due to an expired certificate



About   -   Send Feedback to @ubuntu_updates